Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 07:54:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir, 
Assalamu Alaikum 

I chosen “Cash on  delivery” 

My order no.  6291642587—— 468.8SR 
                               6288224381—— 210SR 
                               6291659415—-- 310SR 
                              6288390564—— 525SR 
My first order of delivery date 29-03-2021,   Second order of delivery date   31-03-2021,  and last order of delivery date  07-04-2021, 

Sir,  I am not receiving any item, some two, three  called me and  told that send location  then I send  location by WhatsApp but no one coming.  My feeling is your online system services very bad, I don’t know What I did wrong is being late to get my favorite order clothes. 

Please try to deliver my favorite ordered clothes,     please please

My Address :  Jockey Club Of Saudi Arabia  The King Abdulaziz Race Track  ,  Thumamah Road, Al Janadhriya, Riyadh

Thank you so much https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366128